{
  "visualizer": {
    "url": "https://vmsolspots05.discngine.com",
    "entryPointDocumentIdOrPath": "df7b5c3b-935c-4dde-b102-54f44b3b6a6b"
  },
  "data": {
    "liveDesignServerUrl": "https://vmlddv01.discngine.com"
  }
}
